Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Once a custom field is created by an administrator it would be nice to be able to specify permission to a role to edit custom fields, ,

maybe not to change basic field parameters but f.e. add items to a list, change a default value.

Good for fields like 'Found in version' when the list of versions grows over time while it is not the best to ask admin every time to

extend the field with every new version.

History

#1 - 2011-08-15 18:35 - Etienne Massip

- Subject changed from Custum fields should be editable based on role not only for admin to Cusom fields should be editable based on role not only

for admin

Typo.

#2 - 2011-08-15 22:47 - Etienne Massip

- Subject changed from Cusom fields should be editable based on role not only for admin to Custom fields should be editable based on role not only

for admin

Typo again.

#3 - 2017-06-15 16:04 - Diego Tiemann

I need the same!!!

#4 - 2018-06-13 00:04 - Jakub Imbrzykowski

7 Years past and i still need it!

#5 - 2020-12-02 16:52 - John Bolthouse

I need it too!

#6 - 2021-04-27 15:07 - stéphane plaissy

+1... still needed

#7 - 2022-03-01 18:04 - Renzo Dani

+1
